/** Shopify CDN: Minification failed

Line 25:34 Expected identifier but found whitespace
Line 25:36 Unexpected "{"
Line 25:45 Expected ":"
Line 25:69 Expected ":"
Line 25:95 Expected identifier but found whitespace
Line 25:97 Unexpected "{"
Line 25:106 Expected ":"
Line 25:133 Unexpected "16px"
Line 25:139 Unexpected "{"
Line 25:148 Expected ":"
... and 1 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:sat-steps (INDEX:2) */
/* Inline styles above; keep this block for theme editors supporting it */
/* END_SECTION:sat-steps */

/* START_SECTION:ai-block-host (INDEX:5) */
.ai-block-host__inner { max-width: {{ section.settings.max_width }}px; margin: 0 auto; padding: {{ section.settings.padding_top }}px 16px {{ section.settings.padding_bottom }}px; }
/* END_SECTION:ai-block-host */

/* START_SECTION:our-needless (INDEX:106) */
@media screen and (min-width: 768px) {
    .bbm{display:none}
  }
  @media screen and (max-width: 767px) {
    .bbd {
        display: none;
    }
}
/* END_SECTION:our-needless */

/* CSS from snippet stylesheet tags */
/* START_SNIPPET:categories_group (INDEX:218) */
.categories-block__link {
    position: absolute;
    inset: 0;
  }

  .categories-block__link ~ :is(.categories-block-content, .categories-block__media-wrapper) {
    pointer-events: none;

    :is(a, button, input, textarea, select) {
      pointer-events: auto;
    }
  }

  /* Needs the .categories-block__link ~ to be specific enough to take effect. */
  .categories-block__link ~ .categories-block-content--design-mode {
    pointer-events: auto;
  }
/* END_SNIPPET:categories_group */

/* START_SNIPPET:categories_item (INDEX:219) */
.categories-block__link {
    position: absolute;
    inset: 0;
  }

  .categories-block__link ~ :is(.categories-block-content, .categories-block__media-wrapper) {
    pointer-events: none;

    :is(a, button, input, textarea, select) {
      pointer-events: auto;
    }
  }

  /* Needs the .categories-block__link ~ to be specific enough to take effect. */
  .categories-block__link ~ .categories-block-content--design-mode {
    pointer-events: auto;
  }
/* END_SNIPPET:categories_item */

/* START_SNIPPET:group (INDEX:252) */
.group-block__link {
    position: absolute;
    inset: 0;
  }

  .group-block__link ~ :is(.group-block-content, .group-block__media-wrapper) {
    pointer-events: none;

    :is(a, button, input, textarea, select) {
      pointer-events: auto;
    }
  }

  /* Needs the .group-block__link ~ to be specific enough to take effect. */
  .group-block__link ~ .group-block-content--design-mode {
    pointer-events: auto;
  }
/* END_SNIPPET:group */